body {SCROLLBAR-FACE-COLOR: #333333; SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC; SCROLLBAR-SHADOW-COLOR: #CCCCCC; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #CCCCCC; SCROLLBAR-TRACK-COLOR: #333333; SCROLLBAR-DARKSHADOW-COLOR: #333333;margin: 0px;}
a { outline: none; }
.over { 
border:1px solid #666666;
background-color:#000000;
font-family: arial;
font-size: 11px;
color: #999999;
text-decoration:none;
}
.out  { 
border:1px solid #666666;
background-color:#201F1F;
font-family: arial;
font-size: 11px;
color: #999999;
text-decoration:none;}
.border  { 
border:1px solid #666666;
background-color:#201F1F;
font-family: arial;
font-size: 11px;
color: #999999;
text-decoration:none;
}
.text-field {
	background-color: #999999;
	border: 1px solid #000000;
	font-family: tahoma; font-size: 11px; color:#333333
}
.button {
	background-color: #000000 !important;
	border: 1px solid #999999;
	font-family: tahoma; font-size: 11px; color:#ffffff; font-weight:bold;
}
.border-yellow-left {
	border-left: 1px dotted #999999;	
}
.mainitems{
font-family: impact;
font-size: 12px;
color: #ffffff;
}
.submenus{
display: none;
width: 10em;
position: absolute;
top: 1.2em;
left: 1.3em;
background-color: #4d0808;
border: 1px solid #000000;
}
.headerlinks a{
margin: auto 22px;
font-family: impact;
font-size: 12px;
color: #ffffff;
text-decoration:none;
}
.yellow-text {
	font-family: arial;
	font-size: 12px;
	color: #999999;
	font-weight:bold;	
	text-decoration:none;
}
.border-yellow {
	border: 1px solid #999999;
	background-color: #000000;
	font-family: arial;
	font-size: 11px;
	color: #CC0000;
	font-weight:bold;	
	text-decoration:none;
}
.w-text1 {
	font-family: arial;
	font-size: 12px;
	color: #cc0000;
	font-weight:bold;	
	text-decoration: none;
}
.border-dotted-new {
	border: 1px dashed #999999;
			
}
.yellow-text1 {
	font-family: arial;
	font-size: 11px;
	color: #999999;	
	text-decoration:none;
}
.w-text {
	font-family: arial;
	font-size: 11px;
	color: #999999;	
	}
.border-left-orange {
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: #000000;
	font-family: arial;
	font-size: 12px;
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;}

.border-bottom-orange{
	border-bottom: 1px dashed #999999;
	font-family: arial;
	font-size: 12px;
	color: #999999;
	text-decoration:none;
	font-weight:bold;	
}
.border-bottom{
	border-bottom: 1px dashed #999999;
	font-family: arial;
	font-size: 11px;
	color: #999999;
		
	text-decoration:none;	
}
	.border-top-orange{
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	font-family: Verdana;
	font-size: 12px;
	color: #FF6A22;
	text-decoration:none;
	font-weight:bold;	
}
.border-left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	font-family: arial;
	font-size: 12px;
	color: #999999;
	font-weight:bold;	
	text-decoration:none;
}
.orange-text {
	font-family: arial;
	font-size: 12px;
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
}
.bulletin-text {
	background-color: #E2E2E2;
	border: 1px solid #c6c6c6;
	font-family: tahoma; font-size: 11px; color:#666666;		
}
.orange-text1 {
	 font-family: arial; font-size: 12px; color:#cc0000; font-weight:bold	
}

.black-text-bold 
 { font-family: tahoma; font-size: 11px; color:#333333; font-weight:bold;  text-decoration: none}
.black-text
 {
	font-family: arial;
	font-size: 11px;
	color:#999999;
	text-decoration: none;
	font-weight: normal;
}
.grey-text
 { font-family: arial; font-size: 12px; color:#cccccc; text-decoration:none;}
 .grey12n
 { font-family: arial; font-size: 12px; color:#999999; text-decoration:none; font-weight: normal;}
 .copright-text
 { font-family: arial; font-size: 11px; color:#cccccc; text-decoration: none }
.grey-text-bold
 { font-family: arial; font-size: 12px; color:#999999; font-weight:bold }
.red-text
 { font-family: arial; font-size: 12px; color:#cc0000; }
 .red-text11
 { font-family: arial; font-size: 11px; color:#cc0000; text-decoration:none }
 .red-text12
 { font-family: arial; font-size: 12px; color:#cc0000; text-decoration:none }
.red-text-bold
 { font-family: arial; font-size: 12px; color:#cc0000; font-weight:bold; text-decoration:none}

.td-border {
	background-color: #ffffff;
	border: 1px solid #c6c6c6;
	font-family: tahoma; font-size: 11px; color:#666666;		
}
.td-boder-details {
	border: 1px solid #999999;
	font-family: arial; font-size: 11px; color:#666666 	
}

.userprofile-picture {
	border: 4px solid #ffffff;		
}
.thumbnail-image {
	border: 2px solid #cccccc;		
}
.forum-border-left-orange {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #9999999;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-family: Verdana;
	font-size: 11px;
	
	color: #cc0000;
	text-decoration:none;	
}

a.grey:link {color: #666666; text-decoration: none; font-family: arial; font-size: 11px; }
a.grey:visited {color: #666666; text-decoration: none; font-family: arial; font-size: 11px;}
a.grey:hover {color: #ff6600; text-decoration: underline; font-family: arial; font-size: 11px; }

a.w:link {color: #ffffff; text-decoration: none; font-family: arial; font-size: 11px; }
a.w:visited {color: #ffffff; text-decoration: none; font-family: arial; font-size: 11px;}
a.w:hover {color: #000000; font-family: arial; font-size: 11px; }.top-border {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.bottom-border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: arial;
	font-size: 12px;
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
}
.top-border1 {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
}
.border-red {
	background-color: #cc0000;
	border: 1px solid #666666;
}
.w-text11 {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.w-text12 {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.w-text14 {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.w-text16 {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.w-text18 {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.b-text12 {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.b-text10 {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.g-text11-n {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size: 11px;
	font-weight: normal;
	color:#999999;
	text-decoration: none;
}

/*menu*/
#chromemenu{
width: 100%;
}

#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#chromemenu ul{
border: 3px solid #BBB;
width: 100%;
background: url(../images/bgimage.gif) center center repeat-x; /*Theme Change here*/
margin-left: 0;
padding-left: 0;
margin: 0;
float: left;
font: bold 12px Verdana;
}


#chromemenu ul li{
display: inline;
}


#chromemenu ul li a{
float: left;
color: #ffffff;
padding: 6px 11px 6px 7px;
text-decoration: none;
background: url(../images/devider.gif) center right no-repeat; /*Theme Change here*/
}

#chromemenu ul li a:hover{
color: #201F1F;
}

#chromemenu ul li a[onMouseover]:after{ /*HTML to indicate drop down link*/
content: " ";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
border: 1px solid #666666; /*Theme Change here*/
border-bottom-width: 0;
font:normal 11px arial;
line-height:18px;
background-color: #201F1F;
width: 200px;
visibility: hidden;
z-index:90;
}

.dropmenudiv a{
width: 100%;
display: block;
text-indent: 17px;
border-bottom: 1px solid #666666; /*Theme Change here*/
padding: 1px 0;
text-decoration: none;
color: #FFFFFF;
}

.dropmenudiv a:hover{ /*Theme Change here*/
font:normal 11px arial;
color: #ffffff;
background-color: #000000;
line-height:18px;
}
/*menu close*/
.forum-border-left-orange11 {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #9999999;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-family: Verdana;
	font-size: 10pt;
	
	color: #ffffff;
	text-decoration:none;
	font-weight: normal;
}

.pager{
background:#00000;
border:1px solid #CCCCCC;
color:#FFFFFF;
padding:0 8px;
text-align:center;
text-decoration:none;
padding-top:1px;
height:18px;
line-height:18px;
}

.pager:hover{
    background:#666666;
	color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}


.pager:visited {
	text-decoration:none;
}

.pager_active{
background:transparent url(../images/paging.gif) repeat-x scroll left bottom;
border:1px solid #CCCCCC;
color:#FFFFFF;
padding:0 8px;
text-align:center;
text-decoration:none;
padding-top:1px;
height:18px;
line-height:18px;
}
.btn-white{
background-image:url(../images/grey-bit.gif);
border:1px solid #999999;
color:#FFFFFF;
cursor:pointer;
font-family:Arial;
font-size:12px;
font-weight:550;
padding:1px;
text-align:center;
width:auto;
}
.error {
background-color:#FFFFCC;
border:1px dashed #000000;
color:#000000;
margin:10px 0;
padding:5px;
}
.box {
margin:2px 0;
padding:20px;
}
.notifyfont  {
color:#CC0000;
font-size:18px;
}
.grey12{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; }
.black12{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
.td-heading{
background:url("../images/grey-bit.gif") repeat scroll 0 0 transparent;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
height:35px;
text-decoration:none;
}
.td-heading16{
background:url("../images/grey-bit.gif") repeat scroll 0 0 transparent;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
height:25px;
text-decoration:none;
}
.contactlistBox{
background-color:#333333;
border-color:#333333 #333333 #FFFFFF;
border-style:solid;
border-width:1px;
color:#FFFFFF;
font-family:Georgia,'Times New Roman',Times,serif;
font-size:12px;
text-decoration:none;
}
.contactlistTBox{
background-color:#333333;
border-color:#333333 #333333 #333333;
border-style:solid;
border-width:1px;
color:#FFFFFF;
font-family:Georgia,'Times New Roman',Times,serif;
font-size:12px;
text-decoration:none;
}
.white12n:link{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;padding-left:4px;
padding-right:4px; }
.white12n:visited{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;padding-left:4px;
padding-right:4px; }
.white12n:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background-color:#FFFFFF; filter:alpha(opacity=90); text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; padding-left:4px; padding-right:4px; 
}
a.green:link {
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
line-height:normal;
color:#000000; text-decoration:none;padding-left:4px;
background:#CE9C00;
padding-right:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
a.green:visited{ font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
line-height:normal;
color:#000000; text-decoration:none;padding-left:4px;
background:#CE9C00;
padding-right:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
a.green:hover{ 
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
line-height:normal;
color:#000000; background-color:#ffffff; text-decoration:none;padding-left:4px;
padding-right:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

.white16NN{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; text-decoration:none;font-weight:bold; display: inline-block;text-shadow: -1px 4px 1px rgba(0, 0, 0, 0.5);filter: glow(color=#000000,strength=1.4);}
